
/* mobile .nav-m styles */

.nav-m .logo_ {
	height: 32px;
	margin-top:11px;
	margin-right: 15px;
	margin-left: 15px;
}
.nav-m .blog_logo {
	height:28px;
	margin-top:9px;
	margin-right:15px;
}
.nav-m .mobile_menu_icon {
	width:19px;
	margin-right:10px;
}
.nav-m .addsearchButton {
	padding:5px 8px;
}
.nav-m .glyphicon-search {
	font-size: 18px;
}
.nav-m .navbar-collapse .glyphicon {
	font-size: 15px;
	margin-right: 8px;
	margin-left: 3px;
	color: #828282;
}

/* sticky */

.nav-m {
  overflow: hidden;
  position: fixed; /* Set the navbar to fixed position */
  top: 0; /* Position the navbar at the top of the page */
  width: 100%; /* Full width */
}

@media (max-width: 1200px) {
	.nav_container {
		height:50px;
		background:white;
	}
}

/* inline search  (deprecated) */

.nav-m .nav_search_form  {
	margin:0;
	padding:0;
	margin-left:-15px;
	margin-top:9px;
}

.nav-m .nav_search_form  .twitter-typeahead {
	background: none !important;

}
.nav-m .nav_search_form  .form-group {
	display:inline-block !important;
	margin:0;
}

/* bootstrap look&feel change */

.nav-m {
	background: white !important;
	border-bottom: 1px solid #b7b8b9 !important;
	/*border-bottom:1px solid #ccc !important; */
	box-shadow: 0px 1px 7px 0 #dfdfdf;
}
.nav-m .navbar-nav > li > a {
	color: #565656 !important;
}
.nav-m .navbar-nav > li.active > a,
.nav-m .navbar-nav > li.active > a:hover,
.nav-m .navbar-nav > li.active > a:focus {
	background-color: #e5e5e5 !important;
}
.nav-m .navbar-nav > li > a:hover,
.nav-m .navbar-nav > li > a:focus {
	background-color: #eee !important;
}
.nav-m .dropdown-menu>.active>a,
.nav-m .dropdown-menu>.active>a:hover,
.nav-m .dropdown-menu>.active>a:focus {
	background-color: #E5E5E5 !important;
	color:inherit !important;
}

.nav-m .navbar-nav > li > a, /* menu items (1st and 2nd level) */
.nav-m  ul.dropdown-menu a {
	height:49px;	
	font-size:1.1em !important;
	font-weight:bold;
	color:#000 !important;
}
.nav-m .navbar-nav > li > a { /* 1st level only */
	padding:10px 15px !important;
}
.nav-m  ul.dropdown-menu a { /* 2nd level only */
	padding:10px 18px !important;
}

/* twoline menu item: use this if text wraps to two lines */

.nav-m .navbar-nav > li.twoline {

}
.nav-m .navbar-nav > li.twoline > a {
	padding-top: 9px;
	line-height: 1.2;
	text-align:center;
}

@media (max-width: 1200px) {
	.nav-m  .navbar-nav > li.twoline > a {
		line-height: inherit;
		text-align:left;
	}
	.nav-m  .twoline br {
		display:none;
	}
}


/* this code changes bootstrap navbar breakpoint to show hamburger menu in table aswell,
copied from http://www.bootply.com/120604,  DONT TOUCH
*/

@media (max-width: 1200px) {
	.navbar-header {
		float: none;
	}
	.navbar-left,.navbar-right {
		float: none !important;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	 .navbar-collapse.collapse {
		display: none!important;
	}
	 .navbar-nav {
		float: none!important;
		margin-top: 7.5px;
	}
	 .navbar-nav>li {
		float: none;
	}
	 .navbar-nav>li>a {
		padding-top:10px;
		padding-bottom:10px;
	}
	 .collapse.in{
		display:block !important;
	}
}